Incompatibilidad de complementos con Firefox 8.0

Foro sobre los plugins y las diferentes extensiones que permiten ampliar las posibilidades de las aplicaciones Mozilla
natural_proof
Recién llegado
Recién llegado
Mensajes: 2
Registrado: Jue Nov 10, 2011 11:17 pm

Incompatibilidad de complementos con Firefox 8.0

Mensajepor natural_proof » Vie Nov 11, 2011 12:16 am

Hola, ¿que tal?

Mi consulta es la siguiente.

Tengo Windows XP y actualize mi Firefox a la version 8.0 que salio si no me equivoco este 8 de noviembre(2011). despues de instalarla revise los complementos.
y encontre que la extension java console 6.0.29 se encuentra deshabilitada, no tengo versiones anteriores de java en la misma lista, ya las quite, y esta que tengo es la ultima version que salio. ¿como hago para poder habilitarla?

tambien encontre que .net framework se encontraba en la misma situacion(deshabilitado). esta extension la borre desde "agregar o quitar programas" junta con todas sus versiones viejas y descargue e instale la nueva version 4.0 pero ahora no figura en la lista de extensiones de Firefox pero si me figura en la lista "agregar o quitar programas" ¿esto significa que esta bien instalada? ¿o tiene que obligatoriamente figurar en la lista de complementos de firefox?

bueno esas son mis consultas, hasta luego.

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9218
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: Incompatibilidad de complementos con Firefox 8.0

Mensajepor ElTxolo » Vie Nov 11, 2011 8:54 am

Bienvenid@ a MozillaES ... natural_proof ;)


natural_proof escribió:... y encontre que la extension java console 6.0.29 se encuentra deshabilitada, no tengo versiones anteriores de java en la misma lista, ya las quite, y esta que tengo es la ultima version que salio. ¿como hago para poder habilitarla?
    La Consola de Java es para "debugging" (depuración) y para el usuario normal de firefox, no le sirve para nada. Así que no te preocupes.
natural_proof escribió:... tambien encontre que .net framework se encontraba en la misma situacion(deshabilitado). esta extension la borre desde "agregar o quitar programas" junta con todas sus versiones viejas y descargue e instale la nueva version 4.0 pero ahora no figura en la lista de extensiones de Firefox pero si me figura en la lista "agregar o quitar programas" ¿esto significa que esta bien instalada? ¿o tiene que obligatoriamente figurar en la lista de complementos de firefox ...

    Más de lo mismo, el .net framework, al usuario normal de Firefox, tampoco le sirve para nada.

    No obstante, si por alguna razón necesitas que estén habilitados, puedes hacerlo con una de estas dos opciones :
  1. Usar la extensión Add-0n compatibily reporter
  2. Si no quieres usar una extensión, accede a la configuración avanzada de Firefox escribiendo about:config en la Barra de Direcciones de Firefox y pulsando Enter.
  3. Acepta el Aviso de Advertencia.
  4. Crea un nueva preferencia, haciendo click derecho con el botón del ratón, sobre cualquier clave ya existente y eligiendo Nuevo (New) > Boleano (boolean). Como nueva preferencia añades extensions.checkCompatibility.8.0 y como valor le pones "FALSE"

    Haciendo esto, lograrás que te funcionen las extensiones y/o plugins incompatibles.




Un Saludo. :bitchin:
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

natural_proof
Recién llegado
Recién llegado
Mensajes: 2
Registrado: Jue Nov 10, 2011 11:17 pm

Re: Incompatibilidad de complementos con Firefox 8.0

Mensajepor natural_proof » Vie Nov 11, 2011 6:29 pm

Perfecto me quedo tranquilo entonces.

gracias por la respuesta y por la bienvenida.

saludos!

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9218
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: Incompatibilidad de complementos con Firefox 8.0

Mensajepor ElTxolo » Sab Nov 12, 2011 12:00 am

De nada! Imagen
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]


Volver a “Extensiones y plugins”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado